body {
	
} 

.mod-finder__search .awesomplete {
	width : 100%;
}

.awesomplete > ul {
	text-shadow: none;
	background: #FFF;
	border: 1px solid #F3F3F3;
	border-radius: 0 0 4px 4px;
	margin: .2em 0 0;
	box-shadow: none;
	padding: 16px 42px;
	z-index: 3;
}

.awesomplete > ul > li {
	cursor: pointer;
	padding: .2em .5em;
	position: relative;
	padding-bottom : 16px;
	font-size: 18px;
	font-weight: 400;
	line-height: 22px;
	transition: all 0.4s;
}

.awesomplete > ul > li:hover, .awesomplete > ul > li[aria-selected="true"] {
	color: #0A7FDB;
	transition: all 0.4s;
	background: #FFF!important;
}

.awesomplete > ul > li mark {
	padding: 0;
	background-color: #f6f6f6!important;
	color: #1C2132;
}

.awesomplete > ul > li:hover mark {
	color: #0A7FDB;
}

header nav ul li.item-166 ul ul {
	display : none;
}

.pd-page .page-content {
	max-width : 1240px;
	margin : 0px auto;
}

.sppb-row {
	display : flex;
}

.innsubtitle .sppb-addon-content {
	text-align : left;
}

#cookiesck_options {
	display : none!important;
}

.input input.checkbox-pd {
  margin-right: 4px;
  width: 18px;
  height: 18px;
  vertical-align: top;
  margin-top: 2px;
}

.breadcrumb-item + .breadcrumb-item {
  padding-left: 0;
}

.breadcrumb-item + .breadcrumb-item::before {
  padding-right: 0;
}

.portfolio__pagination {
  width: 100%;
  text-align: center;
  margin: 40px auto 15px;
}

.page-item .page-link {
  border-radius: 8px;
  cursor : pointer;
}

.page-item.disabled .page-link {
	cursor : no-drop;
  background-color: #f0f0f0;
  border-color: #f0f0f0;
  color : #999;
}

.page-item.disabled .page-link .fas {
	color : #999;
	cursor : no-drop;
}

.page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: #24356C;
  border-color: #24356C;
}

.page-item .page-link .fas {
	font-weight : 900;
}

.page-item.active:hover .page-link {
  z-index: 3;
  color: #fff;
  background-color: #0A7FDB;
  border-color: #0A7FDB;
}

.page-item:first-child .page-link { 
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
}

.page-item:last-child .page-link {
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
}

.pagination .page-item:hover a span.fas {
	color: #fff;
}

.pagination li {
	margin-right : 4px;
	margin-left : 4px;
}

.content-list-h1 {
	margin-bottom : 72px;
}

.not-pc {
	display : none;
}

.content-list-video {
	display : block;
	position : absolute;
	width : 30px;
	height : 30px;
	border-radius : 8px 0px 8px 0px;
	color : #FFF;
	background : #0A7FDB;
	text-align : center;
	font-size : 14px;
	line-height : 30px;
}

.content-list-item-tag {
	display : inline-block;
	padding-right : 15px;
}

.examples-item__tags {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	margin-top : 10px;
	font-size : 14px;
	color : #888;
	overflow: hidden;
	height : 18px;
}

.examples-item__tags a {
	color : #888;
	text-decoration : none;
}

.mb30 {
	margin-bottom : 30px;
}

.mb35 {
	margin-bottom : 35px;
}

.examples-item__tags a span {
	display : inline-block;
	transition: all 0.4s;
}

.examples-item__tags a:hover {
	color : #0A7FDB;
}

.examples-item__tags a:hover span {
	margin-right : 2px;
	transition: all 0.4s;
}

.content-gallery-slider {
	position: absolute;
	bottom: 0;
	width: 100%;
}

.content-gallery-slider .owl2-controls {
	position: absolute;
	bottom: 0;
	width: 100%;
}

.content-gallery-slider .nav-btn.next-slide {
	position: absolute;
	bottom: 0;
	right : 0;
	display : block;
	width : 30px;
	height : 30px;
	border-radius : 8px 0px 0px 0px;
	color : #FFF;
	background : #0A7FDB;
	text-align : center;
	font-size : 14px;
	line-height : 30px;
	transition: all 0.4s;
}

.content-gallery-slider .nav-btn.prev-slide {
	position: absolute;
	bottom: 0;
	left : 0;
	display : block;
	width : 30px;
	height : 30px;
	border-radius : 0px 8px 0px 0px;
	color : #FFF;
	background : #0A7FDB;
	text-align : center;
	font-size : 14px;
	line-height : 30px;
	transition: all 0.4s;
}

.content-gallery-slider .nav-btn.next-slide:hover, .content-gallery-slider .nav-btn.prev-slide:hover {
	background : #1373bc;
	transition: all 0.4s;
}

.content-gallery-slider .nav-btn.next-slide-inarticle {
	border-radius : 8px 0px 8px 0px;
}

.content-gallery-slider .nav-btn.prev-slide-inarticle {
	border-radius : 0px 8px 0px 8px;
}

.content-list-video-wrap {
	aspect-ratio : 1.4;
	background-color : #1373bc;
	width : 100%;
}

.com-content-article .examples-item__tags {
	position : absolute;
	bottom : -28px;
	left : 0px;
	width : 100%;
}

.com-content-article h1 {
	margin-bottom : 48px;
}

.com-content-article .owl-carousel li {
	list-style: none;
}

.com-content-page-header-wrap {
	position : relative;
}

.article-content .owl-carousel img {
  margin-bottom: 0px;
}

.article-content .owl-carousel, .com-content-article .carousel-wrap-full, .com-content-article .idea-video-wrap {
  margin-bottom: 24px;
}

.com-content-article .carousel-wrap-full, .com-content-article .idea-video-wrap {
	border-radius: 8px;
	overflow: hidden;
}

.com-content-article .carousel-wrap-full img {
	border-radius : 8px;
}

.white-wrapper #sp-topcontent {
	margin-top : -219px;
}

.about-list .about-block {
	min-width : 50%;
}

.about-item__title {
  padding-left: 86px;
}

.main-page main.page-top {
	/*padding-top: 282px;*/
	padding-top: 275px;
}
@media(min-width: 992px) and (max-width: 1200px){
.main-page main.page-top {
  padding-top: 257px;
}
}

.main-catalog-link {
	color : #24356C;
	text-decoration : none;
}

.white-wrapper .main-catalog-link {
	color : #FFF;
}

.container-inner .container {
	padding : 0px;
}

.no-pd-text {
	display : block;
	color : #F00;
}

.products-right {
  width: 100%;
}

.category_name span {
  display: block;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
}

.products-block {
  max-width: 34%;
}

@media(min-width: 768px){
	.products-block {
	  min-width: 25%;
	}
	.category-view.mb-4 .products-block.col {
		max-width: 25%;
		display: inline-block;
}
}

.products-top {
	justify-content: end;
}

.products-top.jcsb {
	justify-content: space-between;
}

.orderlist div {
	display : inline;
}

.vm-pagination-bottom {
	margin-top : 60px!important;
}

.text-center {
	text-align : center;
}

.marka-link-in-cat {
	background: #F3F3F3;
	padding : 15px 10px;
	margin : 0 8px 20px;
	border-radius : 8px;
	color : #1C2132;
	/*display : inline-block;*/
	text-align : center;
	font-size : 18px;
	text-decoration : none;
	display: inline-flex;
    align-items: center;
    gap: 8px;
}

.marka-link-in-cat img {
	display : block;
	/*margin : 0px auto 10px; */
	height : 30px;
	width : auto;
	max-width : 100%;
}

.marka-link, .marka-link:hover {
	color : #FFF;
	text-decoration : none;
	font-size : 16px;
}

.dealers-block__right {
	min-width : 205px;
}

#cities-search-advice-wrapper {
	position: absolute;
	top: 48px;
	width: 100%;
	transition: all 0.4s;
	cursor : pointer;
	background : #FFFFFF;
	border-radius : 4px;
	border: 1px solid #C2C4CC;
	display : none;
}

.advice_variant {
	padding-left: 49px;
	width: 100%;
	font-size: 18px;
	font-weight: 400;
	line-height: 48px;
	transition: all 0.4s;
}

.advice_variant:hover, .advice_variant.active, .dealers-city-item.active-city, .dealers-blocks__wrapper.active-city {
	background : #F3F3F3;
	transition: all 0.4s;
}

.bal-body {
	font-size : 16px;
	line-height : 30px;
}

.bal-body a {
	text-decoration : none;
}



@media (max-width: 992px) {
	.innsubtitle .sppb-addon-content {
		text-align : center;
		margin-bottom : 15px;
		font-weight : bold;
	}
	.products-block {
		max-width: 50%;
	}
	.category-view.mb-4 .products-block.col {
		max-width: 50%;
		display: inline-block;
}
}

@media (max-width: 576px) {
	.not-mob {
		display : none;
	}
	.products-top {
		justify-content: center;
	}
	.products-block {
		max-width: 100%;
	}
	.partner-page main.page-top {
		padding: 232px 0 30px;
	}
	.mob-border-radius {
		border-radius : 8px;
	}
	.not-pc.dblock {
		display : block;
	}	
	.not-pc.dinl {
		display : inline;
	}	
	.not-pc.dinlvlock {
		display : inline-block;
	}	
  .examples-item__tags {
    margin-top: 30px;
    height: 18px;
    margin-bottom: 0px;
  }  	
	.mob-mb30 {
		margin-bottom : 30px;
	}

	.mob-mb35 {
		margin-bottom : 35px;
	}  
	.dealers-scroll {
		max-height: 320px;
		border-radius: 8px;
		background: #f0f0f0;
		margin-bottom: 32px;
	}
	.dealers-blocks__wrapper {
		max-height: 899px;
	}
}

.about-items {
    border-radius: 8px;
    padding: 30px 23px 30px;
    background: #0a7fdb;
    color: white;
}

.about-text__block.col.mt-48.mt-mobile-24.dop {
    display: flex;
    align-items: center;
}

.page-top__wrapper.dop {
    padding: 0;
}

.connection-subtitle.dop {
    margin: 24px 0;
}
#cookiesck_accept {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
#cookiesck_accept {
  font-size: 14px;
}
#cookiesck_text {
  color: #eeeeee;
  padding-top: 10px !important;
}
@media(min-width: 768px){
#cookiesck > .inner {
    display: flex !important;
	align-items: anchor-center;
}
}
@media(max-width: 767px){
#cookiesck_accept {
  width: 100%;
}
}

.header-catalog.posr:hover .main-catalog-link {
    color: #0d6efd;
}

@media (max-width: 1400px) {
    .footer-nav ul li a {
        font-size: 16px !important;
        line-height: 18px !important;
		font-weight: 700;
    }
	.footer-nav ul li {
		margin-bottom: 16px !important;
	}
}
a.footer-block__link.db.link.mb-32.mb-mobile-8 {
    margin-bottom: 24px;
}
.footer-text {
    font-size: 16px !important;
    font-weight: 700 !important;
    line-height: 18px !important;
    letter-spacing: 0px !important;
}
@media (max-width: 360px) {
    .footer-copy {
        margin: auto;
    }
}

@media(min-width: 1201px) and (max-width: 1400px){
	.homeAbout-item__title {
    font-size: 64px;
}
.modal-success.center.blue {
    width: 50%;
}
.w-50 {
    width: 49% !important;
}
}

.modal-success.center.blue .modal-title.h2.mobile-h1.success-title, .modal-success.center.blue .success-text.mt-16.mt-mobile-8 {
    color: white;
}
.connection .input input, .connection .input textarea {
    padding-left: 15px;
}

.orderby-displaynumber.pt-2.pb-3.mb-4.border-top.border-bottom .col-md-4.col-lg-2.ms-auto.display-number.text-md-end {
    display: inline-flex;
    width: auto;
    align-items: center;
    margin: 0;
}
.orderby-displaynumber.pt-2.pb-3.mb-4.border-top.border-bottom label.form-label.mb-1 {
    display: block;
    width: 100%;
    margin: 0 10px !important;
} 
.orderby-displaynumber.pt-2.pb-3.mb-4.border-top.border-bottom select#limit {
    display: inline-block;
    margin-left: 0 !important;
}
.vm-order-list.row.gy-2.align-items-end .col-6.col-md-4.col-lg-3 {
    display: none;
}
@media(min-width: 768px){
.col-md-12.col-sm-12.displ {
    display: flex;
}
}
@media(max-width: 767px){
.col-md-12.col-sm-12.displ {
    text-align: center;
}
a.marka-link-in-cat.transition {
    display: flex;
    justify-content: center;
}
}
.cf_flt_header {
    display: none;
}

.cf_flt_wrapper select {
    min-width: 120px;
    width: 100%;
}
select.cf_flt {
    border: 1px solid #ddd;
    padding: 12px 20px;
    color: #495057;
}
.after-h1-module {
    margin-bottom: 10px;
}
select:not([multiple]) {
    padding-right: 1.2em;
    background-repeat: no-repeat;
    background-position: calc(100% - 0.25em) 1.2em;
    background-size: 0.85em auto;
    background-image: url(/images/elems/filt.svg);
    font: inherit;
    letter-spacing: inherit;
    word-spacing: inherit;
    -moz-appearance: none;
    -webkit-appearance: none;
    box-shadow: none;
}
span.cf_resetAll_label {
    margin-bottom: 15px;
    display: block;
}
.sp-module.cvt-filters h3 {
    font-size: 64px;
    font-weight: 700;
    line-height: 64px;
    letter-spacing: -0.64px;
    margin-bottom: 30px;
}
@media (max-width: 992px) {
    .sp-module.cvt-filters h3 {
        font-size: 32px;
        font-weight: 700;
        line-height: 32px;
        letter-spacing: -0.32px;
    }
}
.input.mb-16, .input.w-50.mb-16 {
    padding: 0 5px;
}
span.cf_results-msg {
    margin: 0 0 30px 12px;
    display: block;
    color: #24356C;
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
}
video.video-cover {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
    display: block;
}
.homePartners-video.trans.is-playing video.video-cover.transition {
    object-fit: contain;
}


.homePartners-video.trans {
    position: relative;
}
.homePartners-video.trans:hover .video-cover {
    transform: scale(1.01);
}
.homePartners-video.trans .db.posa.transition {
    cursor: pointer;
}
.video-overlay.hide, .video-overlay.posa.transition.hidden {
    opacity: 0;
    pointer-events: none;
}
.homePartners-video.is-playing::before {
	position: relative;
	transition: 1s ease !important;
    opacity: 0;
}
label.modal-file.db.cursor.mt-24.mt-mobile-8 {
    margin-bottom: 20px;
    margin-top: 8px;
}
.sp-scroll-up {
    position: fixed;
    right: 45px;
    bottom: 45px;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background: #111;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all 0.3s ease;
    z-index: 999;
    cursor: pointer;
}

.sp-scroll-up.show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.sp-scroll-up:hover {
    background: #000;
    transform: translateY(-3px);
}

.sp-scroll-up span {
    font-size: 22px;
}
@media (max-width: 768px) {
    .sp-scroll-up {
        right: 16px;
        bottom: 80px; 
        width: 56px;
        height: 56px;
        font-size: 22px;
        box-shadow: 0 6px 16px rgba(0,0,0,.25);
    }
}
.card-char.mt-32.mt-mobile-16 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 16px 32px;
    margin-top: 120px;
}
@media (max-width: 768px) {
    .card-char.mt-32.mt-mobile-16 {
        grid-template-columns: 1fr;
        gap: 12px;
		margin-top: 30px;
    }
	.contact-right.df.aifs.aos-init.aos-animate {
		display: block;
}
	.contact-soc {
        position: absolute;
        right: 20px;
        top: 6px;
    }
}
.card-char.mt-32.mt-mobile-16 .card-char__item:last-child {
    border-bottom: 1px solid rgba(194, 196, 204, 0.7);
}
.header-nav .nav-item.current > a, .header-nav .nav-item.active > a {
    font-weight: 600;
}
.homePartners-video .video-overlay.posa.transition {
    left: 50%;
    top: 50%;
    width: 88px;
    height: 88px;
    background-image: url(../images/play.svg);
    background-repeat: no-repeat;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 3;
}
.videoBlocks .video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.homePartners-video.df.aic.jcc.posr:hover .video {
    transform: scale(1.01);
}
.video-overlay.posa.transition {
    cursor: pointer;
}
.white-wrapper .header-nav li.parent:has(li.current) > a {
    background: #f3f3f33d;
    color: #ffffff;
    border-radius: 4px;
}
.white-wrapper .header-nav li.parent:has(li.current):hover > a {
    background: #fff !important;
    color: #0A7FDB;
    border-radius: 4px 4px 0 0;
}
.header-nav li.parent:has(li.current) > a {
    color: #24356C;
    background: #F3F3F3;
    border-radius: 4px;
	height: 37px;
    line-height: normal;
    -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.05);
}
.header-nav li.parent:has(li.current):hover > a {
    background: #F3F3F3 !important;
    color: #0d6efd;
    border-radius: 4px 4px 0 0;
}
.header-nav li.current > a {
    background: #f3f3f33d;
}
.header-nav li:hover > a {
	height: 37px;
    line-height: normal;
    -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.05);
}
.header-nav li ul.mod-menu__sub.list-unstyled.small li:hover > a {
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
	height: auto;
}





.videoBlocks-item.dop {
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.4s ease;
}

.videoBlocks-item.dop.active {
  opacity: 1;
  pointer-events: auto;
}
.to-stay-cards {
  position: sticky;
  top: 120px;
  height: fit-content;
}

.cardslist {
  position: relative;
}


.cardlist {
  position: sticky;
  top: 100px; 
  margin-bottom: 40px;
  transition:
    transform 0.4s ease,
    opacity 0.4s ease;
	margin-top: 32px;
    padding: 39px 23px;
    min-height: 296px;
    border-radius: 8px;
    border: 1px solid #C2C4CC;
    background: #EBEDF2;
}

.cardlist.is-folded {
  transform: scale(0.95) translateY(-40px);
  opacity: 0.6;
  z-index: 1;
}

.cardlist.active {
  transform: scale(1) translateY(0);
  opacity: 1;
  z-index: 3;
}
@media (min-width: 1201px) {
    .cardslist > * {
        grid-area: 1 / 1 / 2 / 2;
    }
}
.proccessSection .cardslist {
    width: calc(50% - 12px);
}
@media (min-width: 1201px) {
    .cardslist {
        display: grid;
    }
}

.support-list {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));
}
.support-block {
  width: 100%;
}
.support-item {
    height: 100%;
}

@media (max-width: 992px) {
    .mb-mobile-32 {
        overflow-x: auto;
        padding-bottom: 5px;
    }
}
h4.h4.white.page-top__title {
    padding: 0 8px;
}

.header-catalog__item-img img.db {
    width: 60px;
}


.modal-consent {
  display: flex;
  align-items: flex-start;
  gap: 12px;
  cursor: pointer;
  font-size: 13px;
  line-height: 1.5;
  color: rgba(255, 255, 255, 0.8);
  user-select: none;
}

.modal-consent input[type="checkbox"] {
  width: 18px;
  height: 18px;
  margin-top: 2px;
  accent-color: #a0f637; 
  cursor: pointer;
  flex-shrink: 0;
}

.modal-consent .consent-text {
  display: inline;
}

.modal-consent a {
    color: #0a7fdb;
    text-decoration: none;
    border-bottom: 1px dashed rgb(10 127 219 / 70%);
    transition: all 0.3s ease;
}

.modal-consent a:hover {
  color: #84cc16;
  border-bottom-style: solid;
}


.modal-consent.error {
  color: #ff4b4b;
}

.modal-consent.error input[type="checkbox"] {
  accent-color: #ff4b4b;
  box-shadow: 0 0 0 2px rgba(255, 75, 75, 0.3);
}

@media (max-width: 767.98px) {
  .modal-consent {
    font-size: 12px;
    gap: 10px;
  }
  
  .modal-consent input[type="checkbox"] {
    width: 16px;
    height: 16px;
  }
}

label.modal-consent.df.aic.mb {
    margin-top: 15px;
}

.modal-consent input {
  display: none;
}

.checkmark {
    width: 24px;
    height: 24px;
    border-radius: 6px;
    background: #f4f4f5;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
    min-width: 24px;
}

.checkmark::after {
  content: "";
  width: 10px;
  height: 6px;
  border-left: 2px solid #24356c;
  border-bottom: 2px solid #24356c;
  transform: rotate(-45deg) scale(0);
  transition: 0.2s ease;
}

.modal-consent input:checked + .checkmark::after {
  transform: rotate(-45deg) scale(1);
}

.modal-consent:hover .checkmark {
  background: #eaeaea;
}

.checkmark.error {
    box-shadow: 0 0 0 1px red;
}